/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 16pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 20pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	}
span#e20            { /* images/paula_watt002007.... */
	background      : transparent url(images/paula_watt002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  84.00pt;
	width           : 659.25pt;
	height          : 132.75pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ebe1e8;
	text-align      : left;
	background-color: #ebe1e8;
	position        : absolute;
	left            :  42.75pt;
	top             : 187.50pt;
	width           : 659.25pt;
	height          : 814.50pt;
	}
span#e18            { /* images/paula_watt002006.... */
	background      : transparent url(images/paula_watt002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e17            { /* images/paula_watt002005.... */
	background      : transparent url(images/paula_watt002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e16            { /* images/paula_watt002004.... */
	background      : transparent url(images/paula_watt002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e15            { /* images/paula_watt002003.... */
	background      : transparent url(images/paula_watt002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e14            { /* images/paula_watt002002.... */
	background      : transparent url(images/paula_watt002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e13             { /* Home */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a13               { /* Home */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e12             { /* About */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  22.50pt;
	}
a#a12               { /* About */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Video */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a11               { /* Video */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e10             { /* Press Kit */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a10               { /* Press Kit */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e9              { /* Contact */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  21.00pt;
	}
a#a9                { /* Contact */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
h6#e8               { /* Copyright (C) 2018 Paula... */
	text-align      : right;
	position        : absolute;
	left            : 264.00pt;
	top             :1011.00pt;
	width           : 437.25pt;
	height          :  14.25pt;
	}
h6#e7               { /* Power Entertainment */
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             :1010.25pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
span#e6             { /* images/paula_watt002001.... */
	background      : transparent url(images/paula_watt002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             :   2.25pt;
	width           : 394.50pt;
	height          : 181.50pt;
	}
div#e5              { /* "Paula has grace and cha... */
	position        : absolute;
	left            : 104.25pt;
	top             : 306.75pt;
	width           : 528.75pt;
	height          :  21.00pt;
	}
div#e4              { /* PAULA DELIVERS A DYNAMIC... */
	position        : absolute;
	left            :  48.00pt;
	top             : 231.75pt;
	width           : 644.25pt;
	height          :  51.75pt;
	}
div#e3              { /* Paula brings 20 years of... */
	position        : absolute;
	left            :  96.75pt;
	top             : 522.75pt;
	width           : 578.25pt;
	height          : 414.75pt;
	}
div#e2              { /* “Paula’s performance is ... */
	position        : absolute;
	left            :  81.75pt;
	top             : 950.25pt;
	width           : 564.00pt;
	height          :  28.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 219.00pt;
	top             : 348.00pt;
	width           : 287.25pt;
	height          : 154.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c270ae;
	position        : relative;
	width           : 745.50pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c270ae;
	text-align      : center;
	}



/*--- EndOfFile ---*/
